--overide some functions here untill they are changed from their godawfull defaults
local old_node = minetest.register_node

minetest.register_node = function(name, def)
	def.use_texture_alpha = "blend"
	return old_node(name, def)
end


local old_entity = minetest.register_entity

minetest.register_entity = function(name, def)
	def.use_texture_alpha = true
	return old_entity(name, def)
end

